html{
    height: 100%;
}

body{
    background: #ffffff;
    color: #58585A;
    font-family: arial, helvetica;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 900;
    line-height: 1em;
    text-align: justify;
}

h1{
    font-size: 18px;
}

h2{
    font-size: 15px;
}

a:link, a:visited{
	color: #006666;
	text-decoration: none;
}

a:hover{
	font-weight: bold;
}

.main{
	margin: auto;
	width: 980px;
}

header *{
	text-align: center;
}


h1.alert{
	color: #999;
	font-size: 20px;
	margin: 20px auto;
	text-align: center;
}

ul.servizi li{
	margin-bottom: 4px;
}

ul.contatti li{
	margin-bottom: 8px;
}

footer{
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 10px;
	text-align: center;
}

